# Nodes API
LBL_node=<display name of node>
HINT_node=<description of node>
#LBL_NewType=<display name of type of new object>
#LBL_PasteType=<display name of type of pasting>
# {0} - original display name
#LBL_FilterNode_display_name_format=<somehow filtering {0}>
#LBL_AddedSheet=<display name of tab>
#HINT_AddedSheet=<description of tab>
